

.header-section .header-bottom .flex-row .logo-container {
  float: left;
  display: block;
}

.navigation-section {
  float: right;
  display: block;
}

.navigation-section {
  float: right;
  display: block;
}

.header-bottom .social {
  float: right;
  display: block;
  padding-top: 13px;
}

.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
  margin-left: 0px;
}